=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                gettext,
                graphviz,
                libqt5sql5-sqlite:native,
@@ -17,7 +17,7 @@
                qtdeclarative5-dev (>= 5.14.0~),
                qtscript5-dev (>= 5.8.0~),
                qttools5-dev,
-               qttools5-dev-tools (>= 5.4)
+               qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/ki18n
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ki18n
@@ -48,7 +48,7 @@
 Depends: libkf5i18n5 (= ${binary:Version}),
          python3:any,
          qtscript5-dev (>= 5.8.0~),
-         ${misc:Depends}
+         ${misc:Depends},
 Recommends: libkf5i18n-doc (= ${source:Version})
 Description: Advanced internationalization framework.
  Ki18n is the KDE internationalization system for
