=== debian/control ===
--- 
+++ 
@@ -2,20 +2,17 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.5~),
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.80.0~),
+               extra-cmake-modules (>= 5.86.0~),
                gettext,
-               graphviz,
                libqt5sql5-sqlite:native,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                python3:any,
-               qtbase5-dev (>= 5.14.0~),
-               qtdeclarative5-dev (>= 5.14.0~),
-               qtscript5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.15.0~),
+               qtdeclarative5-dev (>= 5.15.0~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.5.1
@@ -45,7 +42,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5i18n5 (= ${binary:Version}),
+Depends: gettext,
+         libkf5i18n5 (= ${binary:Version}),
          python3:any,
          qtscript5-dev (>= 5.8.0~),
          ${misc:Depends},
@@ -70,7 +68,7 @@
         libkf5notifyconfig-dev (<< 5.54),
         libkf5pty-dev (<< 5.54),
         libkf5service-dev (<< 5.54),
-        libkf5unitconversion-dev (<< 5.54)
+        libkf5unitconversion-dev (<< 5.54),
 
 Package: libkf5i18n-doc
 Architecture: all
@@ -95,7 +93,7 @@
 Multi-Arch: same
 Depends: libkf5i18n-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Advanced internationalization framework.
  Ki18n is the KDE internationalization system for
  user-interface text. It enables localization of
@@ -163,4 +161,4 @@
         plasma-framework (<< 5.54),
         qml-module-org-kde-extensionplugin (<< 5.28),
         qml-module-org-kde-kquickcontrols (<< 5.54),
-        qml-module-org-kde-runnermodel (<< 5.42)
+        qml-module-org-kde-runnermodel (<< 5.42),
