=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: ki18n
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.86.0~),
+               extra-cmake-modules (>= 5.92.0~),
                gettext,
                libqt5sql5-sqlite:native,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                python3:any,
-               qtbase5-dev (>= 5.15.0~),
-               qtdeclarative5-dev (>= 5.15.0~),
+               qtbase5-dev (>= 5.15.2~),
+               qtbase5-private-dev (>= 5.15.2~),
+               qtdeclarative5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/ki18n
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ki18n
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ki18n.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ki18n
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ki18n
 Rules-Requires-Root: no
 
 Package: libkf5i18n-data
@@ -44,6 +46,7 @@
 Multi-Arch: same
 Depends: gettext,
          libkf5i18n5 (= ${binary:Version}),
+         libkf5i18nlocaledata5 (= ${binary:Version}),
          python3:any,
          qtscript5-dev (>= 5.8.0~),
          ${misc:Depends},
@@ -162,3 +165,39 @@
         qml-module-org-kde-extensionplugin (<< 5.28),
         qml-module-org-kde-kquickcontrols (<< 5.54),
         qml-module-org-kde-runnermodel (<< 5.42),
+
+Package: libkf5i18nlocaledata5
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Advanced internationalization framework (locale data)
+ Ki18n is the KDE internationalization system for
+ user-interface text. It enables localization of
+ user-visible strings, including locale-aware argument
+ substitution and formatting. Ki18n is built atop the
+ widely used Gettext internationalization system, making
+ the workflow familiar to both programmers and translators.
+ It can be considered a Gettext-wrapper for code based on
+ the Qt library, but it also provides additional
+ functionality over basic Gettext.
+ .
+ Locale data library.
+
+Package: qml-module-org-kde-i18n-localedata
+Architecture: any
+Multi-Arch: same
+Depends: libkf5i18nlocaledata5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Advanced internationalization framework (locale data QML module)
+ Ki18n is the KDE internationalization system for
+ user-interface text. It enables localization of
+ user-visible strings, including locale-aware argument
+ substitution and formatting. Ki18n is built atop the
+ widely used Gettext internationalization system, making
+ the workflow familiar to both programmers and translators.
+ It can be considered a Gettext-wrapper for code based on
+ the Qt library, but it also provides additional
+ functionality over basic Gettext.
+ .
+ This package contains the QtQuick QML module.
